# Generated by Django 3.2.22 on 2024-11-18 17:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0036_auto_20241108_1406'),
        ('applications', '0037_auto_20241113_1809'),
    ]

    operations = [
    ]
